<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_navigation_tab_map">
    <sys_sg_navigation_tab_map action="INSERT_OR_UPDATE">
        <navigation display_value="Mobile Agent">679d4f0653d033002d96ddeeff7b1279</navigation>
        <navigation_tab display_value="RailRight">24ea780b2f430110f98855f62799b674</navigation_tab>
        <order>160</order>
        <sys_class_name>sys_sg_navigation_tab_map</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:50:32</sys_created_on>
        <sys_id>25eaf04b2f430110f98855f62799b6f8</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_sg_navigation_tab_map_25eaf04b2f430110f98855f62799b6f8</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:50:32</sys_updated_on>
    </sys_sg_navigation_tab_map>
</record_update>
